When will PHP version 8 be supported?

Anyone know when php 8 will be supported and/or if the beta version supports it? Php 7.4 is quickly becoming EOL. It’s also currently is not supported in RHEL 9 and other current distributions. PHP: Supported Versions

2 Likes

There are many posts around regarding PHP8. IMHO, the most interesting is this one:

2 Likes

Hello,

I think everyone is concerned about PHP8 and the future of ownCloud, but well no news, good news … :sweat_smile:

2 Likes

fyi: Somebody opened an issue at github:

lets look if there will come some other statement than “we are not planning to support PHP 8”

3 Likes

As I said earlier, one says this, another that.

2 Likes

I have the same problem. PHP7.4 is EOL on November 22 But everyone at owncloud doesn’t seem to care. We will now simply migrate to nextclud. There is no more time to hope that ownclud will support PHP 8.

3 Likes

same question is from me. but i think php 7.4 is still not compatible with some website. i am facing this issue in my website . continously i am getting update notifications. but still 7.4 is not compatible.